.easycatalogimg .products-grid {
    background: 0;
    padding: 0;
    margin: 0;
    position: static;
    list-style: none;
}

.easycatalogimg .products-grid li.item {
    /*padding: 0 0 0 12px !important;*/
}

.easycatalogimg .products-grid li:first-child {
    padding-left: 0 !important;
}

.easycatalogimg .products-grid .product-image {
    width: auto;
    height: auto;
    text-align: center;
}

.easycatalogimg .products-grid img {
    width: auto;
    /*max-width: 100%;*/
    height: auto;
}

.easycatalogimg-cols-2 li.item {
    width: 48% !important;
}

.easycatalogimg-cols-3 li.item {
    width: 220px !important;
}

.easycatalogimg-cols-4 li.item {
    width: 22.5% !important;
}

.easycatalogimg-cols-5 li.item {
    width: 18% !important;
}

.easycatalogimg-cols-6 li.item {
    width: 14.6% !important;
}

.easycatalogimg .parent-category {
    margin: 0;
    padding: 0;
    font-family: 'Sanchez', serif;
    text-transform: uppercase;
    background-color: #4eae32;
    line-height: 18px;
    min-height: 58px;
}

.easycatalogimg .parent-category a {
    font-size: 17px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 10px;
}

.easycatalogimg .parent-category a:hover {
    text-decoration: none;
    background-color: #479e2e;
}

.easycatalogimg .list-subcategories {
    padding: 0;
    margin: 5px 0;
    list-style: none;
    font-size: .95em;
}

.easycatalogimg .list-subcategories li {
    margin: 5px 0;
    padding: 0 0 0 10px;
    line-height: 1.1em;
}

.easycatalogimg .link-more {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.easycatalogimg .products-item {}

.easycatalogimg .products-item .events-headings {
    background-color: #2f3436;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    width: 100% !important;
}

.easycatalogimg .products-item .events-headings td {
    border: none !important;
    padding: 8px;
}

.easycatalogimg .products-item h5 {
    background-color: #b7bec1;
    color: #2f3436;
    font-weight: normal;
    text-transform: uppercase;
    padding: 8px 10px;
    font-size: 16px;
    margin: 0;
    display: block;
    height: auto;
    line-height: auto;
    width: auto;
    min-height: 0;
}

.easycatalogimg .products-item table {
    background-color: #eef1f2;
    color: #2f3436;
    margin: 0;
    border-bottom: 1px solid #d2d7d9;
    width: 100%;
}

.easycatalogimg .products-item table td {
    padding: 10px 8px;
    vertical-align: middle;
}

.easycatalogimg .products-item table td p {
    margin: 0;
}

.easycatalogimg .products-item table .event-title {
    width: 25%;
    border-right: 1px solid #d2d7d9;
}

.easycatalogimg .products-item table .event-title h4 {
    margin: 0;
}

.easycatalogimg .products-item table .event-description {
    width: 48%;
    border-right: 1px solid #d2d7d9;
}

.easycatalogimg .products-item table .event-price {
    width: 12%;
    border-right: 1px solid #d2d7d9;
    text-align: center;
}

.easycatalogimg .products-item table .event-price p {
    font-size: 15px;
}

.easycatalogimg .products-item table .buy-event {
    width: 15%;
    text-align: center;
}

.easycatalogimg .products-item table .buy-event a:link,
.easycatalogimg .products-item table .buy-event a:visited {
    display: inline-block;
    padding: 7px 10px 5px;
    border-radius: 5px;
    background-color: #4eae32;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 3px solid #4eae32;
}

.easycatalogimg .products-item table .buy-event a:hover {
    background-color: #4eae32;
    text-decoration: none;
}

.easycatalogimg .products-item table .buy-event a:active {
    background-color: #4eae32;
    text-decoration: none;
    border-bottom: 0;
    margin-top: 3px;
}